function [DIR,JOB,imap,x0,p0,tfinal,solution_only,NextGen,R0_only]=user_inputs 

DIR = '/scratch/mikucki/SENSAI_MuPad/Examples/MAP_examples/Caswell08';
JOB = 'Caswell';

imap = 1;
solution_only = 0;

x0(1,1) = 0.2;
x0(2,1) = 0.2;

p0(1,1) = 0.25;
p0(2,1) = 1/15;
p0(3,1) = 0.98;
p0(4,1) = 0.95;

tfinal = 300;

NextGen(1,1) = 0;

R0_only = 0;

 end